# Flask
SECRET_KEY=your_secret_key
FLASK_HOST=0.0.0.0
FLASK_PORT=5000
FLASK_DEBUG=true


# Paths
APP_DATA_DIR=./data


# SocketIO (threading / eventlet / gevent)
SOCKETIO_ASYNC_MODE=threading


# Database (운영 시 외부 DB 권장)
# DATABASE_URL=postgresql+psycopg://user:pass@host/db


# Telegram (민감정보, 필수 시에만 설정)
TELEGRAM_BOT_TOKEN=6719918880:AAHC1on-KlzH0G3ylJP57p-q5qMyorFUGZo
TELEGRAM_CHAT_ID=298120612

# iDRAC 기본 연결 정보 (추가!)
IDRAC_DEFAULT_USERNAME=root
IDRAC_DEFAULT_PASSWORD=calvin